/* ---------------------------------- */
/* ------ MAIN BODY OF WEBSITE ------ */
/* ---------------------------------- */
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
  -webkit-text-size-adjust: none;
  /* This stops the iPhone from automatically changing the size of the text when you flip the phone */
}

/* ---------------------------------- */
/* ---------- VIEW CART BTN --------- */
/* ---------------------------------- */
.viewCart {
  position: relative;
  width: 100%;
  margin-bottom: 10px;
  /*--- JUSTIFY CONTENT ---*/
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  /*--- END JUSTIFY CONTENT ---*/
}

/* ---------------------------------- */
/* ------------ SIDEBAR ------------- */
/* ---------------------------------- */
.sidebar, #outerSidebar {
  display: none;
}

/* ---------------------------------- */
/* ----------- NAVIGATION ----------- */
/* ---------------------------------- */

.topMenu,
#menu {
  display: none;
}

#navToggle {
  width: 100%;
  background: #fff;
  color: #2181c1;
  padding: 10px 0;
  position: relative;
  text-align: left;
  cursor: pointer;
}

#navToggle:before {
  font-family: FontAwesome;
  margin-left: 8px;
  content: "\f0c9 ";
  line-height: 1em;
  font-size: 1.5em;
}

#navToggle:after {
  margin-left: 8px;
  content: "Menu";
  line-height: 1em;
  font-size: 1.5em;
}

#mobileMenu {
  display: inline-block;
  background: #2181c1;
  box-shadow: inset 0 0 5px rgba(0,0,0,.5), inset 0 45px 5px rgba(0,0,0,.5);
}
#mobileMenu nav {
  display: none;
}
#mobileMenu li {
  list-style-type: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

#mobileMenu li.parent > ul li:first-child
{
  display: none;
}

#mobileMenu li a, #mobileMenu li span {
  width: 100%;
  text-decoration: none;
  color: #fff;
  display: inline-block;
  box-sizing: border-box;
}
#mobileMenu li span {
  padding: 10px;
}
#mobileMenu li .current {
  background: rgba(0, 0, 0, 0.3);
}
#mobileMenu li ul {
  display: none;
  margin: 0;
  padding: 0;
  list-style: none;
  background: #222;
}
#mobileMenu li ul a {
  padding-left: 30px;
}
#mobileMenu li:hover {
  background: rgba(255, 255, 255, 0.1);
}
#mobileMenu .parent > a:after {
  font-family: FontAwesome;
  margin-left: 8px;
  content: "\f107";
  line-height: 1em;
}

/* ---------------------------------- */
/* ----------- SUB MENU ----------- */
/* ---------------------------------- */
#mobileMenu li ul {
  display: none;
  margin: 0;
  padding: 0;
  list-style: none;
  background: #222;
  box-shadow: inset 0 0 5px rgba(0,0,0,.5);
}

#mobileMenu li ul a {
  padding-left: 30px;
}

#mobileMenu li:hover {
  background: rgba(255, 255, 255, 0.1);
}

#mobileMenu .parent > a:after {
  font-family: FontAwesome;
  margin-left: 8px;
  content: "\f107";
  line-height: 1em;
}

/* ---------------------------------- */
/* --------- PHOTO SECTION ---------- */
/* ---------------------------------- */
.imageSection .item {
  width: 46%;
  margin: 0;
}

.contentImgRow {
  /*--- JUSTIFY CONTENT ---*/
  justify-content: space-between;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  /*--- END JUSTIFY CONTENT ---*/
  /*------ FLEX WRAP ------*/
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  /*------ END FLEX WRAP ------*/
}

/* ---------------------------------- */
/* ------------- FOOTER ------------- */
/* ---------------------------------- */
footer {
  padding: 0 0 10px 0;
}
footer .container {
  -webkit-flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
footer nav {
  width: 100%;
  text-align: center;
  padding: 10px 0;
  /*---- DISPLAY FLEX -----*/
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  /*---- END DISPLAY FLEX -----*/
  /*------ FLEX ALIGN -----*/
  align-items: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  /*------ END FLEX ALIGN -----*/
  /*--- JUSTIFY CONTENT ---*/
  justify-content: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  /*--- END JUSTIFY CONTENT ---*/
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-flex-direction: row;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
footer .footerRight {
  text-align: center;
}

/*----------------------------------------------*/
/*--------------- ENQUIRY FORM -----------------*/
/*----------------------------------------------*/
#enquiry, .enqLeft, .enqRight {
  width: 100%;
}

/* ---------------------------------- */
/* --------- CART ITEM PAGE --------- */
/* ---------------------------------- */
.cartItemTop {
  display: inline-block;
}
.cartItemTop .cartItemImages, .cartItemTop .cartItemMain {
  padding: 0 10px;
  width: 100%;
  box-sizing: border-box;
}

.cartItemHeading {
  font-size: 1.4em;
}

.cartItemImages .cartItemHeading, .cartItemImages .cartItemCatHeading {
  display: inline-block;
}

.cartItemHeading {
  margin: 10px 0;
}

.flicker {
  margin-top: 10px;
}

.cartItemAction {
  /*------ FLEX WRAP ------*/
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  /*------ END FLEX WRAP ------*/
}
.cartItemAction a {
  box-sizing: border-box;
  margin-bottom: 10px;
  font-size: .9em;
}

.cartItemQty {
  text-align: center;
  width: 100%;
  margin-bottom: 10px;
}

.cartItemOptions {
  width: 100%;
  margin: 0;
}
.cartItemOptions .cartItemOptionHeading {
  width: 20%;
  text-align: left !important;
}
.cartItemOptions select, .cartItemOptions input {
  width: 80%;
}

.cartItemContent .cartItemMain .cartItemPrice {
  text-align: right;
  font-size: 1.7em;
  height: 42px;
}
.cartItemContent .cartItemMain .cartItemPrice div {
  width: 100%;
}
.cartItemContent .cartItemMain .cartItemPrice span {
  display: inline-block;
  width: auto;
  /*------ FLEX ORDER -----*/
  order: 1;
  -webkit-order: 1;
  -ms-flex-order: 1;
  /*------ END FLEX ORDER -----*/
  margin: 5px 0 0;
}
.cartItemContent .cartItemMain .cartItemCode {
  text-align: right;
  font-size: .8em;
  padding: 0 10px;
}

.cartItemShortDesc {
  padding: 10px 0;
}

.cartItemBottom {
  padding: 0 10px;
}

/* ---------------------------------- */
/* ----------- CART ITEMS ----------- */
/* ---------------------------------- */
.cartItem {
  width: 48%;
  margin-bottom: 10px;
}

.cartItem:nth-last-child(1), .cartItem:nth-last-child(2), .cartItem:nth-last-child(3), .cartItem:nth-last-child(4) {
  margin-bottom: 10px;
}

.cartItem:nth-last-child(1), .cartItem:nth-last-child(2) {
  margin-bottom: 0px;
}

.cartItemPrice {
  display: inline-block;
  text-align: center;
  height: 58px;
  width: 100%;
  box-sizing: border-box;
}
.cartItemPrice span {
  width: 100%;
  display: inline-block;
  font-size: .7em;
}

.cartItemBtns a {
  padding: 5px;
  box-sizing: border-box;
}
.cartItemBtns a span {
  width: 100%;
  display: inline-block;
  text-align: center;
}

.viewCartRow {
  /*------ FLEX WRAP ------*/
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  /*------ END FLEX WRAP ------*/
}

.viewCartDescription {
  width: 60% !important;
}

.viewCartRow {
  font-size: .8em;
  padding: 5px;
}
.viewCartRow .viewCartTotal {
  width: 50px;
  text-align: left;
}
.viewCartRow .viewCartDelete {
  width: 25px;
}

.viewCartItem, .viewCartPrice {
  display: none;
}

.cartUpdate, .cartSubTotal {
  width: 100%;
  text-align: center;
  box-sizing: border-box;
}

.cartItemAction a {
  margin-bottom: 0;
}

.viewCartQuantity {
  display: none;
}

.cartItemAction .cartItemPrev, .cartItemAction .cartItemAdd {
  width: 100%;
  margin-top: 3px;
  text-align: center;
}

/*-- CHECKOUT --*/
.checkoutSection {
  font-size: .9em;
}

.resumeShopping {
  display: none;
}

.checkoutSingle {
  display: inline-block;
}

.singleInput {
  width: 100% !important;
  margin-bottom: 10px;
}

.checkoutStageComplete {
  width: 100%;
  text-align: center;
  /*--- JUSTIFY CONTENT ---*/
  justify-content: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  /*--- END JUSTIFY CONTENT ---*/
}

.cartBtn {
  width: 100%;
}

.checkoutNext {
  margin-top: 10px;
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}

.reviewQuestionRow {
  display: inline-block;
  width: 100%;
}
.reviewQuestionRow .reviewQuestion, .reviewQuestionRow .reviewQuestionAnswer {
  width: 100%;
  margin: 0;
  box-sizing: border-box;
}

.checkoutReviewMessage {
  word-wrap: break-word;
}

.checkoutReview {
  display: inline-block;
}

.checkoutSectionInner {
  width: 100% !important;
  box-sizing: border-box;
  margin-top: 5px;
}

.cartQuestionRow, .cartQuestion, .cartQuestionInput {
  width: 100% !important;
  display: inline-block;
  margin: 3px 0 !important;
}

/* ---------------------------------- */
/* -------- BANNER OF WEBSITE ------- */
/* ---------------------------------- */

#logo
{
  margin: 0 auto;
  position: relative;
  box-shadow: none;
}

#logo:hover
{
  padding: 10px;
}

#logo:before
{
  display: none;
}

.contact.details
{
  position: absolute;
  bottom: -37px;
  right: 0;
  
}

.contact.details a:nth-last-of-type(n+6)
{
  display: none;
}


/* ---------------------------------- */
/* ----------- NAVIGATION ----------- */
/* ---------------------------------- */

.subNav
{
  display: none;
}

/* ---------------------------------- */
/* -------- SUBBANNER STYLES -------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */

.butFrame {
  -webkit-box: 1 260px;
  -ms-flex: 1 260px;
  -webkit-box-flex: 1;
  flex: 1 260px;

  max-width: calc(100% - 20px);
}

.basicFrame
{
  width: 100%;
}

/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */

#toTop
{
  right: 10px;
}

.link0 #toTop
{
  bottom: 60px;
}

.link0 footer{
  padding-bottom: 60px;
}

/* ---------------------------------- */
/* ----------- ULTIMATE CSS --------- */
/* ---------------------------------- */

#callbacks 
{
  background: #222;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: auto;
  
  box-shadow: 0 0 5px rgba(0,0,0,.25);

  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;

  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;

  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;

  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}

#callbacks a:after
{
  display: none;
}

#callbacks a:before
{
  font-family: FontAwesome;
  display:inline-block;
  font-size:1em;
  margin-right: 5px;
}

#callbacks a
{
  width:50%;
  color:#fff;
  text-decoration:none;
  text-align:Center;
  display: inline-block;

}


#callbacks span {
  display:inline-block;
  padding: 15px 0;
  box-sizing: border-box;
}

#callbacks a:hover,
#callbacks a:active
{
  background: rgba(255,255,255,.25);
}

/* Drop Down Enquiry */


.closeBtn 
{
  right: 0px;
  top: 5px;
  line-height: 1em;
}




/* ---------------------------------- */
/* ----------- CUSTOM CSS ----------- */
/* ---------------------------------- */

.siteBottom .textSection img
{
  width: auto !important;
  max-width: 100%;
  margin: 0 auto !important;
  display: block;  
  float: none !important;
}

/* --- Colaps Table --- */
.siteBottom table tbody tr
{
  display: block;
  width: 100%;
}

.siteBottom table td
{
  width:auto!important;
  display: block;
}

.siteBottom img
{
  max-width: 100%;
  height: auto;
}

/*# sourceMappingURL=small.css.map */

.link0 .sec1:before
{  
  width: 100%;
}

.sec1:after
{
  display: none;
}


/* ---------------------------------- */
/* ----------- MODULE  CSS ---------- */
/* ---------------------------------- */

.moduleTable, .moduleTable * {  
  box-sizing: border-box;
}

.moduleTable > tbody > tr > td {
  vertical-align: top;
}

.twoColumn > tbody > tr > td {
  width: 50%;
}
.moduleTable img {
  width: 100% !important;
  height: auto !important;
}

.sidebarLeft > tbody > tr > td:first-child {
  width: 30%;
  padding-right: 3%;
}

.sidebarLeft > tbody > tr > td:last-child {
  width: 70%;
}

.sidebarRight > tbody > tr > td:first-child {
  width: 70%;
  padding-right: 3%;
}

.sidebarRight > tbody > tr > td:last-child {
  width: 30%;
}

.threeColumn > tbody > tr > td {
  width: 33%;
}

.twoColumn > tbody > tr > td:first-child, .threeColumn > tbody > tr > td:first-child {
padding-right: 3%;
}
.twoColumn > tbody > tr > td:last-child, .threeColumn > tbody > tr > td:last-child {
padding-left: 3%;
}

.accordion * {
    -webkit-transition: all 0.5s ease;
transition: all 0.5s ease;
}

.accordion > tbody > tr {
  display: block;
  padding: 10px 0;
  border-bottom: 1px solid rgba(0,0,0,0.1);

}

.accordion > tbody > tr > td {
  display: block;
  width: 100%;
  
}
.accordion > tbody > tr > td:last-child {
  overflow: hidden;
  padding-top: 0;
}
.expand {
  display: block;
  margin-top: -150%;
  -webkit-transition: all 2s ease-out;
  transition: all 2s ease-out;
}
.accordion > tbody > tr.on .expand {
  -webkit-transition: all 0.7s ease-out;
  transition: all 0.7s ease-out;
  margin-top: 0;
  background: rgba(0,0,0,0.06);
  padding: 0.8em 1.2em;
  border-radius: 1em;
}

.accordion > tbody > tr > td:first-child:before {
  content: "\f055";
  font-family: FontAwesome;
  margin-right: 10px;
  font-size: 1.6em;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  color: #999;
}

.accordion > tbody > tr.on > td:first-child:before {
  content:  "\f056";

}
.accordion > tbody > tr:hover > td:first-child:before {
  color: #333
}

.accordion.readMoreAccordian > tbody > tr > td:first-child:after {
  content: "read more";
  display: block;
  margin-left: 3px;
  margin-top: 0;
  font-size: 0.9em;
  color: #999;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.accordion.readMoreAccordian > tbody > tr.on > td:first-child:after {
  margin-top: -10px;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.accordion.readMoreAccordian > tbody > tr > td:hover:first-child:after {
  color: #333;
}

.accordion.readMoreAccordian > tbody > tr > td:first-child:before {display: none;}

.moduleLabel {
  background: #7d5dbc; 
  color: white; 
  padding: 5px 15px; 
  border-radius: 0 0 3px 3px;
  width: 270px;
  text-align: center;
  margin-top: 0px;
  cursor: help;
  position: relative;
}

.moduleLabel > .mceNonEditable:first-child:after {
  content:  "\f059";
  font-family: FontAwesome;
  margin-left: 10px;
}

span.instructions {
  pointer-events: none;
  position: absolute;
  z-index: 1200;
  width: 310px;
  right: -320px;
  top: 3px;
  font-size: 0.8em;
  line-height: 1.4em;
  text-align: left;
  border-radius: 5px;
  background: #ccc;  
  color: #333;
  box-shadow: 1px 1px 4px rgba(0,0,0,0.2);
  padding: 0.5em 1em;
  box-sizing: border-box;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s; 
}

.moduleLabel:hover span.instructions {opacity: 1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}

span.instructions:after {
  content: "";
  position: absolute;
  z-index: 1199;
  left: -8px;
  top:7px;
  width: 0; 
  height: 0; 
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;  
  border-right: 10px solid #ccc;
}
